<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.trs.ggzyexchange.mapper.QtjyNoticeMapper">

    <select id="queryQtjyNoticeAllList" resultType="com.trs.ggzyexchange.entity.TenderDetailsVo">


        select

            qn.SOURCE_DATA_KEY sourceDataKey,
            qn.project_code projectCode,
            qn.PROJECT_NAME projectName,
            qn.TENDER_PROJECT_CODE tenderProjectCode,
            qn.ANNOUNCEMENT_TITLE noticeName,
            qn.ANNOUNCEMENT_CONNECT noticeContent,
            qn.PUBLISHING_TIME noticeSendTime,
            qn.REGION_CODE regionCode,
            qtp.INDUSTRIES_TYPE industriesTypeCode,
            qn.PLATFORM_CODE platformCode,
            qn.BULLETIN_TYPE bulletinTypeCode,
            qn.TENDERER_CODE bulletinDuty


        from

        QTJY_NOTICE qn

        left join QTJY_TENDER_PROJECT qtp

       on qn.TENDER_PROJECT_CODE = qtp.TENDER_PROJECT_CODE





    </select>
</mapper>
